<div class="popup
            {% if logs.active.header.value >= logs.level.value %} popup-display
            {% endif %}">
    <div class="popup-header">
        <h3 class="popup-header-text">{{ logs.active.header.name.upper() }}</h3>
    </div>
    <div class="popup-header">
        <h4 class="popup-header-text">{{ logs.active._get_time() }}</h4>
    </div>
    <div class="popup-content">
        <p class="popup-content-text">{{ logs.active.message }}</p>
    </div>
</div>